WordPress.org

Plugin Directory

WooCommerce Moip

Adds Moip gateway to the WooCommerce plugin

Requires: 3.8 or higher
Compatible up to: 4.0.6
Last Updated: 2014-9-12
Active Installs: 1,000+

Ratings

5 out of 5 stars

Support

2 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1
100,1,1
100,1,1
100,1,1
100,1,1 100,1,1
100,1,1
100,2,2
100,1,1 100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1